Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 15:33:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret jafseer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jafseer Bot:  Hi Jafseer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8276824603 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599219116            07:06 PM, 09th Jul                     jafseer                    Ok           07:07 PM, 09th Jul                   Mohammed                    Hi Jafseer, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:07 PM, 09th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:07 PM, 09th Jul                   Mohammed                   With reference to order number 8276824603,we have checked and we would like to inform you that our courier team contacted on 96599219116 and delivered the order on 09/07/2021.  We request you to please check with your security, family members and neighbours regarding your order.           07:08 PM, 09th Jul                   Mohammed                   Is there anything else may I assist you?           07:08 PM, 09th Jul                     jafseer                    I received the item           07:09 PM, 09th Jul                     jafseer                    But some items were missing           07:09 PM, 09th Jul                   Mohammed                   After checking your order, we found out that your order has been delivered completely   If you still believe that the item is missing please provide us the item name           07:10 PM, 09th Jul                     jafseer                    1 item I ordered was set of 5, but received only 1 no. only, without any taa           07:10 PM, 09th Jul                     jafseer                    tag           07:10 PM, 09th Jul                     jafseer                    And another item was set of 2 but received only 1 no.           07:11 PM, 09th Jul                   Mohammed                   Your order only 3 items           07:11 PM, 09th Jul                     jafseer                    Yes           07:11 PM, 09th Jul                     jafseer                    1 item was set of 5- 1 item was set of 2           07:12 PM, 09th Jul                     jafseer                    But only 1 each received for those 2 items           07:12 PM, 09th Jul                     jafseer                             07:14 PM, 09th Jul                     jafseer                    This was my order           07:14 PM, 09th Jul                   Mohammed                   If you still believe that the item is missing please provide us the item name which is missing           07:14 PM, 09th Jul                   Mohammed                   Hi Jafseer, I'm not getting a response from you. Are we still connected?           07:17 PM, 09th Jul                     jafseer                    SPLASH Set of 2- Assorted Padded Tshirt bra with hook and eye closure           07:18 PM, 09th Jul                     jafseer                    Splash set of 5- assorted classic high leg briefs           07:19 PM, 09th Jul                     jafseer                    For both the above items I received only 1 piece and not as set           07:19 PM, 09th Jul                   Mohammed                   We would like to inform you that we have processed the refund of amount 2.7 kwd as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 82768246030974753085*Terms and conditions apply           07:23 PM, 09th Jul                   Mohammed                   * Terms and conditions: 1. This voucher code is valid till 6 Months 2. Voucher is only valid on www.Centrepoint.com  3. The voucher code can only be used once, on a single transaction – per head/credit card/registration.           07:23 PM, 09th Jul                   Mohammed                   Is there anything else may I assist you?           07:23 PM, 09th Jul                     jafseer                    Is it by returning the 2 items?           07:25 PM, 09th Jul                   Mohammed                   no need to return the item you can keep them for you           07:26 PM, 09th Jul                   Mohammed                   And the refund has been processed           07:26 PM, 09th Jul                   Mohammed                   Is there anything else may I assist you?           07:26 PM, 09th Jul                     jafseer                    I got a message in my phone that delivery partner will come to collect the item           07:27 PM, 09th Jul                   Mohammed                   No as you do not create a return request no one will come           07:29 PM, 09th Jul                   Mohammed                   the amount already refund           07:29 PM, 09th Jul                   Mohammed                   No need to return the item you can keep them for you           07:30 PM, 09th Jul                   Mohammed                   Is there anything else may I assist you?           07:30 PM, 09th Jul                     jafseer                    Ok thank you           07:30 PM, 09th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:32 PM, 09th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2834825